PowerShell 5.0 Preview版本的安装包暂不支持中文操作系统


机器:Windows Server 2012 R2 标准版,语言为中文,包含了Update 1在尝试安装独立更新包WindowsBlue-KB3006193-x64时,提示该安装包暂不支持该版本的操作系统。
这里稍微有点揪心,为什么不提示不支持该语言版的操作系统,我开始还以为是PowerShell 5.0 Preview的发现日志有误呢。

将系统换成英文版Windows Server 2012 R2 ,测试通过。

×用微信扫描并分享
本文链接: https://www.pstips.net/ps-v5-install-failed-on-cn-os.html
请尊重原作者和编辑的辛勤劳动,欢迎转载,并注明出处!

关于 Mooser Lee

我是一个Powershell的爱好者,创建了PowerShell中文博客,热衷于Powershell技术的搜集和分享。本站部分内容来源于互联网,不足之处敬请谅解,并欢迎您批评指正。

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注